<div class="m-popup js-popup js-forgotten-password-popup-form">
	<div class="m-popup__overlay js-popup-overlay"></div>

	<div class="m-popup__container">
		<button class="js-popup-close m-popup__close" type="button">
			<svg viewBox="0 0 22 22">
				<path d="M1.313 19.273l18.03-18.031 1.415 1.414L2.727 20.688z"/>
				<path d="M1.312 2.727l1.415-1.414 18.031 18.03-1.414 1.415z"/>
			</svg>
		</button>

		<div class="m-popup__controls">
			<button type="button" class="active">Забыли пароль?</button>
		</div>

		<form class="m-popup__form" action="/login" method="POST">
			<p>Не волнуйтесь! Если вы забыли пароль, введите свой логин или E-Mail. Контрольная строка для смены пароля, а также ваши регистрационные данные, будут высланы вам по электронной почте!</p>
			<input class="m-input" name="login" type="text" required="required" placeholder="Введите ваш логин"/>
			<input class="m-input" name="email" type="email" required="required" placeholder="Введите ваш email"/>

			<footer>
				<button type="submit" class="btn">Готово</button>
			</footer>
		</form>
	</div>
</div>
